Docs

Toegangsgegevens intrekken; het record blijft voor het auditspoor

  • In de sandbox

In gewone woorden

Trekt toegangsgegevens in en bewaart het record.
POST
/credentials/{id}/revoke

Autorisatie

apiKey
headerAuthorizationBearer <token>

Stuur uw sleutel als bearer-token: Authorization: Bearer <your-api-key>. De health-aanroep is de enige aanroep die geen sleutel vereist.

Padparameters

id*string

Body van het antwoord

Ingetrokken.

application/json
  1. response
id?string
client?string
route?string
kind?string
issued_by?string
issued_on?string
expires_on?string
environment?|

sandbox of production; null voor toegangsgegevens die vóór 3 okt. 2026 zijn bewaard en die alleen een sandbox gebruikt.

legal_entity?string
revoked_at?string
stored?boolean
curl -X POST "https://example.com/credentials/string/revoke" \  -H "Authorization: Bearer <your-api-key>"
{  "id": "string",  "client": "string",  "route": "string",  "kind": "string",  "issued_by": "string",  "issued_on": "string",  "expires_on": "string",  "environment": "string",  "legal_entity": "string",  "revoked_at": "string",  "stored": true}